<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<link rel="icon" href="logo.png">

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<title>Jeremiah Baylon</title>

		<link rel="stylesheet" href="style.css">
		
		
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Bowlby+One+SC&family=Francois+One&family=Orbitron:wght@900&family=Source+Code+Pro:wght@900&display=swap" rel="stylesheet">

	</head>
	<body>

	<!-- Navigation-links -->
		<nav class="navbar navbar-expand-lg navbar-expand-md navbar-dark" id="navbar">
	      <a class="navbar-brand" href="#navbar"> MIAH </a>
	      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="true" aria-label="Toggle navigation">
	        <span class="navbar-toggler-icon"></span>
	      </button>
	      <div class="collapse navbar-collapse" id="navbarNav">
	        <ul class="navbar-nav">
	          <li class="nav-item">
	            <a class="nav-link" href="#home">Home</a>
	          </li>
	          <li class="nav-item">
	            <a class="nav-link" href="#about-me">About Me</a>
	          </li>
	          <li class="nav-item">
	            <a class="nav-link" href="#projects">Projects</a>
	          </li>
	          <li class="nav-item">
	            <a class="nav-link" href="#contact">Contact</a>
	          </li>
	        </ul>
	      </div>
	    </nav>

	<!-- HomePage -->
	    <div class="jumbotron" id="home">
		    	<div>
		    		<h2>Hello, I'm Jeremiah Baylon.</h2> 
		      		<h4>I'm a full-stack web developer and a licensed teacher.</h4>
		    	</div>
		    	<div class="text-center">
		    		<a class="btn btn-md" href="#projects" role="button">View my Work</a>	
		    	</div>	
    	</div>

    	<hr>

    <!-- About Me -->
    	<div class="about-me" id="about-me">
    		<h1>About Me</h1>
    			<div>
	    		<img src="profile.jpg" class="profile">
	    		</div>
	    		<div>
    				<p>Hello, World! I am Ms. Jeremiah Baylon, most people know me as "Miah". I am an educator and a full-stack web developer based in the Philippines. With the knowledge in designing and coding, and more than 3 years of teaching experience, My goal is to inspire and educate students who aspire to become a web developer in the future while making a well-designed, user-friendly and accessible websites.</p> 
    			</div>
    	</div>


    	<hr>

	<!-- Projects -->
       <div id="projects">
       			<h1 class="h1-project">Projects</h1>
		          <div id="capstone" class="carousel slide" data-ride="carousel">
		            <ol class="carousel-indicators">
		              <li data-target="#capstone" data-slide-to="0" class="active"></li>
		              <li data-target="#capstone" data-slide-to="1"></li>
		              <li data-target="#capstone" data-slide-to="2"></li>
		            </ol>
		            <div class="carousel-inner">
		              <div class="carousel-item active">
		                <img src="blank-image-1.png" class="d-block w-100">
		                <div class="carousel-caption">
		                  <h5>Capstone Project 1</h5>
		                  <p>FrontEnd Course Project</p>
		                </div>
		              </div>
		              <div class="carousel-item">
		                <img src="blank-image-2.png" class="d-block w-100">
		                <div class="carousel-caption">
		                  <h5>Capstone Project 2</h5>
		                  <p>BackEnd Course Project</p>
		                </div>
		              </div>
		              <div class="carousel-item">
		                <img src="blank-image-3.png" class="d-block w-100">
		                <div class="carousel-caption">
		                  <h5>Capstone Project 3</h5>
		                  <p>Full Stack Course Project</p>
		                </div>
		              </div>
		            </div>
		            <a class="carousel-control-prev" href="#capstone" role="button" data-slide="prev">
		              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		              <span class="sr-only">Previous</span>
		            </a>
		            <a class="carousel-control-next" href="#capstone" role="button" data-slide="next">
		              <span class="carousel-control-next-icon" aria-hidden="true"></span>
		              <span class="sr-only">Next</span>
		            </a>
		          </div>
		        </div>

		<hr>


	<!-- Contact -->
    	<div id="contact">
		    <div class="row">
		    	<div class="col-12 col-md-6 col-lg-6">
		    		<form>
				    	<h4 id="contact-h4">Get in Touch</h4>
				    	<div class="form-group">
				    		<input type="text" class="form-control" placeholder="Name">
				  		</div>
						<div class="form-group">
							<input type="email" class="form-control" placeholder="E-mail">
								 <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
						</div>
						<div class="form-group">
				    		<input type="text" class="form-control" placeholder="Contact Number">
				  		</div>
						<div class="form-group">
				    		<textarea class="form-control" rows="4"placeholder="Message"></textarea>
				  		</div>
						<button type="submit" class="btn btn-primary">Submit Message</button>
					</form>
				</div>	
				<div class="col-12 col-md-6 col-lg-6">
				<div class="map-responsive">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7716.771354295405!2d121.64883157172623!3d14.747288234274466!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x339829929017d35b%3A0xa58345d9fa5c1d31!2sPoblacion%2038%20(Poblacion%202)%2C%20Infanta%2C%20Quezon!5e0!3m2!1sen!2sph!4v1628649037863!5m2!1sen!2sph" width="600" height="450" allowfullscreen></iframe>
				</div>
				</div>
			</div>
		</div>

	<!-- Footer -->

	    <div class="footer">
			<div class="d-flex justify-content-around"> 
				<div class="footer-logo-link">
					<a href="#home" class="f-links"> Home </a> 
					<a href="#about-me" class="f-links"> About Me </a>
					<a href="#projects" class="f-links"> Projects </a> 
					<a href="#contact" class="f-links"> Contact </a> 
				</div>

				<div class="footer-logo-link">
					<a href="https://www.instagram.com/baylonjeremiah/"> <img src="ig.png" class="f-logo"> </a>
					<a href="https://www.linkedin.com/in/jeremiah-baylon-a05b04120/"> <img src="linkedin.png" class="f-logo"> </a>
				</div>
			</div>
		</div>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>


				    		